spat.map                    : target spatial map
spec.map                    : target spectral map
../flat_88-89.fits          : target flat
../dark_300s.fits           : target dark
../../../9nov01/spec/9nos0091.fits : target arc 1
                            : target arc 2
                            : target reference arc
                            : target ref. spec map
../../../9nov01/spec/9nos0098.fits : target nod 1
../../../9nov01/spec/9nos0099.fits : target nod 2

                            : calibrator spatial map
                            : calibrator spectral map
                            : calibrator flat
                            : calibrator dark
                            : calibrator arc 1
                            : calibrator arc 2
                            : calibrator reference arc
                            : calibrator ref. spec map
../../../9nov01/spec/9nos0093.fits : calibrator nod 1
../../../9nov01/spec/9nos0094.fits : calibrator nod 2
9720                        : calibrator T_eff
